{
  "targetAttributes": [],
  "targetTags": true,
  "getFromInlineField": true,
  "enableTabHeader": true,
  "activateSnippet": true,
  "enableEditor": true,
  "enableFileList": true,
  "enableBacklinks": true,
  "enableQuickSwitcher": true,
  "enableSuggestor": true,
  "selectors": [
    {
      "type": "path",
      "name": "",
      "value": "01 Action/02 Projects",
      "matchCaseSensitive": false,
      "match": "contains",
      "uid": "a2cb-1cab",
      "selectText": true,
      "selectAppend": true,
      "selectPrepend": true,
      "selectBackground": true
    },
    {
      "type": "path",
      "name": "",
      "value": "01 Action/01 Tasks/",
      "matchCaseSensitive": false,
      "match": "startswith",
      "uid": "4939-c421",
      "selectText": true,
      "selectAppend": true,
      "selectPrepend": true,
      "selectBackground": true
    },
    {
      "type": "path",
      "name": "",
      "value": "01 Action/01 Tasks/Views",
      "matchCaseSensitive": false,
      "match": "startswith",
      "uid": "f4e8-944f",
      "selectText": true,
      "selectAppend": true,
      "selectPrepend": true,
      "selectBackground": true
    },
    {
      "type": "path",
      "name": "",
      "value": "02 Action/03 Goals/",
      "matchCaseSensitive": false,
      "match": "startswith",
      "uid": "9cdf-5b08",
      "selectText": true,
      "selectAppend": true,
      "selectPrepend": true,
      "selectBackground": true
    },
    {
      "type": "path",
      "name": "",
      "value": "02 Action/04 Values/",
      "matchCaseSensitive": false,
      "match": "startswith",
      "uid": "e6f3-1956",
      "selectText": true,
      "selectAppend": true,
      "selectPrepend": true,
      "selectBackground": true
    },
    {
      "type": "tag",
      "name": "",
      "value": "dashboard",
      "matchCaseSensitive": false,
      "match": "exact",
      "uid": "b6de-72bc",
      "selectText": true,
      "selectAppend": true,
      "selectPrepend": true,
      "selectBackground": true
    }
  ],
  "presetFields": [],
  "displayFieldsInContextMenu": true,
  "globallyIgnoredFields": [],
  "classFilesPath": ""
}